@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Open+Sans:ital,wght@0,300;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Playfair+Display&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body {
  font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
    box-sizing: border-box;
    margin: 0;
    padding: 0;

}
:root{
    --primary-color:#649DF7;
    --secondary-color:#FA7843;
    --text-light:#272727;
    --bg-color:#efefef;
    
  }

img {
    max-width: 100%;
    height: auto;
}

ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li{
    list-style-type: none;
    /* font-weight: 400; */
}

a {
    color: #000000;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    text-decoration: none;
}

a:hover {
    color: unset;
    text-decoration: none;

}
p {
  color: var(--text-light);
  font-size: 16px;
  font-weight: 400;
}

h1,
h2,
h3,
h4 {
    font-weight: 700;
    line-height: 1.46;
    color: #111;
    margin-bottom: 0;
    
}

h1 {
    font-size: 2rem;
}

h2 {
    font-size: 1.6rem;
}

h3 {
    font-size: 64px;
    font-weight: 400;
}

h5 {
    font-size: 1.25rem;
    font-weight: 700;
}

@media (max-width: 768px) {

    h1 {
        font-size: 42px;
    
    }
    
    h2 {
        font-size: 30px;
    }
    
    h3 {
        font-size: 24px;
    }
    
    h4 {
        font-size: 22px;
    }
    
    body {
		font-size: 18px;
	}
 
}

.hide {
    display: none;
}

.bg{
    background-color: #efefef4f;
}
.text-main{
    color: var(--primary-color);
}
.text-sec{
    color: var(--secondary-color);
}

.main-btn {
    display: inline-block;
    background-color: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    font-weight: 400;
    font-size: 16px;
    padding: 10px 20px;
    text-transform: uppercase;
    
}

@media (min-width: 1200px) {
    .main-btn {
        font-size: 15px;
        padding: 0.8rem 1.8rem;
    }

    .navbar-collapse {
        order: unset;
    }
    h2 {
        font-size: 36px;
    }
  
}

.main-btn:hover,
.main-btn:focus {
    background-color: var(--primary-color);
    color: #fff;
    box-shadow: none;
}

button{
    background-color: unset;
    border: none;
    outline: none;
}

.section-padding{
    padding: 50px 0;
}

/* slick slider */
.slick-initialized .slick-slide {
    display: block;
    margin: 0 10px;
}
 .slick-slider .slick-prev:after {
    background: url("/images/left-arrow.png") 0
      0 / 100% no-repeat;
      margin-right: 45px;
  }
  .slick-slider .slick-next:after {
    background: url("/images/right-arrow.png") 0 0 / 100% no-repeat;
  }
   .slick-slider .slick-prev:after, .slick-slider .slick-next:after {
    content: '';
    height: 14px;
    width: 32px;
    position: absolute;
    right: 0;
    top: -28%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.slick-prev, .slick-next{
    font-size: 0;
}
.slick-dots {
    display: flex !important;
    justify-content: end;
}
.slick-dots li:not(:last-child){
    margin-right: 10px;
}
.slick-dots button{
    color: #7B7272;
    font-size: 24px;
}
.slick-active button{
    color: var(--primary-color);
}


.site-header h3{
    font-size: 40px;
    font-weight: 600;
    color: var(--primary-color);
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}
.site-header span{
    color: var(--secondary-color);
}
.site-header{
    margin-bottom: 40px;

}

@media (max-width:992px){
    .site-header{
        width: 100%;
    }
    .site-header h3{
        font-size: 30px;
    }
}
.site-header h3::before{
    position: absolute;
    content: "";
    bottom: 8px;
    right: -17px;
    height: 2px;
    width: 24px;
    background-color: var(--primary-color);
}


/* header css */
.main-header{
  position: sticky;
  top: 0;
  z-index: 99;
}
.form-group.has-search{
    position: relative;
}
.form-control-feedback{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%,-50%);
}
.top-header-wrapper svg{
    color: var(--secondary-color);
}

.header-box{
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-box li{
    background-color: var(--primary-color);
    padding: 7px 18px;
    color: #fff;
    border-radius: 25px;
}
.header-box li a{
    color: #fff;
    font-size: 12px;
}
.header-box li:not(:last-child){
    margin-right: 8px;
}
.header-box li:nth-child(even){
    background-color: var(--secondary-color);
}
@media all and (min-width: 1024px) {
	 .nav-item .dropdown-menu{ display: none; }
	 .nav-item .nav-link{ 
        color: #fff;
      }
	 .nav-item:hover .dropdown-menu{ display: block; }
	 .nav-item .dropdown-menu{ margin-top:0; }
}
.nav-link {
  display: block;
  padding: 0.5rem;
  color: #0d6efd;
  text-decoration: none;
  transition: color .5s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.nav-header{
    background-color: var(--primary-color);
}
.dropdown-menu{
  background-color: var(--primary-color);
  padding: 10px 0;
}
.dropdown-menu li:not(:last-child){
  margin-bottom: 8px;
}
.dropdown-menu li a{
  color: #fff;
}
.offcanvas-header {
  display: unset;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none;
}
.logo{
    height:45px ;
    object-fit: contain;
}

/* Top Banner Section Styles */


.banner-img img{
    width: 100%;
    height: calc(100vh - 164px);
    object-fit: cover;
}
.banner-slider{
    position: relative;
}
.banner-slider .owl-dots{
    position: absolute;
    bottom: 0;
    left: 50%;
}

/* bottom banner */
.bottom-banner .main-card{
    background-color: var(--primary-color);
    display: flex;
    justify-content: center;
    padding: 30px 40px; 
}
.bottom-banner .row .col:nth-child(even) .main-card{
    background-color: var(--secondary-color);
}
.bottom-banner .main-card svg{
    color: #fff;
    font-size: 40px;
}

/* about us */
.about-us .img-container img{
    height: 470px;
    object-fit: cover;
    border-radius: 8px;
}
.mission-list li{
  color: var(--text-light);
  list-style: disc;
}

.mfd .main-card{
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 6px 6px #efefef;
}
/* staff css */
.staff-wrapper {
  background-color: #fff;
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
  margin-bottom: 30px;
  cursor: pointer;
  transition: transform 0.3s ease;
  border-radius: 15px;
}

.staff .col-lg-3:last-child .teacher-wrapper {
  margin-bottom: 0;
}

.staff-wrapper:hover {
  transform: translateY(-15px);
}

.staff-img img {
  height: 170px;
  width: 100%;
  object-fit: cover;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.staff-info {
  padding: 10px 20px;
  text-align: center;
}

.staff-name span {
  color: var(--secondary-color);
}

.staff-social {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
}

.social-box {
  background-color: #E5E5E5;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  border-radius: 50%;
  color: #383838;
  transition: all 0.3s ease;
}

.social-box i {
  font-size: 21px;
}

.social-box:hover {
  background-color: var(--secondary-color);
  color: #FFF;
}

.staff-name h3 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  text-transform: capitalize;
}


/* our depatments */
.our-departments .main-card{
    background-color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid var(--secondary-color);
    min-height: 165px;
    transition: all 0.3s ease;
}
.our-departments .main-card:hover{
    box-shadow: 0 2px 6px #b0aeae;
    border: 1px solid var(--primary-color);
}

.main-row .col:not(:last-child) .main-card{
    margin-bottom: 30px;
}
.our-departments .img-container img{
    height: 70px;
    width: 70px;
}
.service-list li{
  list-style: disc;
  margin-bottom: 8px;
}

.sub-menu{
  background-color: var(--primary-color);
  padding: 20px;
}

.sub-menu a{
  color: #fff;
}
.sub-menu li:not(:last-child){
  padding: 10px 0;
  margin: 10px 0;
  border-bottom: 1px solid #ffff;
}
.sticky{
  position: sticky;
  top: 0;
}
.depart-img img{
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.depart-wrapper{
  width: 70%;
  margin-inline: auto;
}
/* News css */
.news .site-header{
    text-align: center;
    padding: 10px 0;
    margin-bottom: 0;
    background-color: var(--primary-color);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.news .col-md-4:nth-child(even) .wrapper .site-header {
    background-color: var(--secondary-color);
}
.news .site-header h3{
    color: #fff;
    font-size: 22px;
    position: relative;
}
.news .site-header h3::before {
    height:0;
}
.wrapper{
    background-color: #efefef4f;
    height: 100%;
    border-radius: 8px;
}
.date{
    color: #b0aeae;
    font-size: 12px;
}
.news-list{
    padding: 20px;
}
.news-list h5{
    font-size: 14px;
    font-weight: 400;
}
.news-list li:not(:last-child){
    padding-bottom: 8px;
    margin-bottom: 8px;
    margin-top: 8px;
    border-bottom: 1px solid #efefef;
}
.news-list li{
    transition: all .3s ease;
}

.news-list li:hover{
    transform: translateX(5px);
}
.news-list li:hover .date{
    color: var(--secondary-color);
}

/* stats css */
.s-stats{
  padding: 30px 0;
    background-image: url('/images/parallax.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.s-stats-row{
    /* background-color: var(--primary-color); */
    /* border-radius: 15px; */

    position: relative;
  }

  .s-stats::before{
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: var(--primary-color);
    opacity: 0.9;
  }
  .stat-card{
    text-align: center;
  }
  .stat-card span{
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    margin-top: 10px;
  }
  
  .stat-card h4{
    color: #fff;
    font-size: 22px;
  }


  /* media */
  .media .wrapper{
    padding: 20px;
  }
  .media-slider{
    position: relative;
  }
  .media-slider .owl-nav{
    position: absolute;
    top: -18%;
    right: 0;
  }
  /* .media-slider .owl-nav .owl-prev{
    position: absolute;
    left: -10%;
    top: 50%;
  }
  .media-slider .owl-nav .owl-next{
    position: absolute;
    top: 50%;
    right: -10%;
  } */
  .media-slider .owl-nav button{
    background-color: var(--primary-color) !important;
    height: 30px;
    width: 30px;
    /* border-radius: 50% !important; */
    color: #fff !important;
  }
  .media-slider .img-container img {
    height: 100%;
    object-fit: cover;
    height: 320px;
}
  iframe{width: 100%;}

  /* gallery css */
.gallery .article-desc h3 {
  color: #000;
  font-size: 16px;
}
.gallery .article-desc{
  position: unset;
}

.gallery .article-box {
  height: 100%;
  background: #fff;
  padding: 8px;
  box-shadow: 3px 4px 15px #0000001A;
}
.gallery .article-box img{
  height: 180px;
  object-fit: cover;
}

.gallery [class*="col-lg-3"] {
  margin-bottom: 30px;
}

.gallery .col-lg-3:last-child {
  margin-bottom: 0;
}

.gallery-box {
  margin-bottom: 30px;
  transition: transform .2s ease;
}

.gallery-box:hover {
  transform: translateY(-8px);
}

.gallery-all .col-lg-3:last-child .gallery-box {
  margin-bottom: 0;
}
.gallery .article-desc{
  padding: 10px 0;
}
  /* contact css */

.contact-left {
  background-color: var(--primary-color);
  padding: 50px 120px;
  color: #fff;
  min-height: 100%;
}
@media (max-width:992px){
  .contact-left{
    padding: 50px;
  }
}

.contact-list {
  display: flex;
  align-items: center;
}

.contact-icon {
  height: 65px;
  width: 65px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-icon svg {
  color: #2E91FC;
  font-size: 25px;
}

.contact-info h3 {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
}

.contact-left p {
  color: #fff;
}

.contact-left .teacher-social {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-top: 50px;
}

.contact-right {
  background-color: #fff;
  padding: 50px 120px 50px 50px;
}

@media (max-width:992px){
  .contact-right{
    padding: 50px;
  }
}
.bg {
  background-color: #f6f9fc;
}

.contact-field .form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 15px 30px !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
/* plan */
.plan .main-card{
  background-color: #fff;
  min-height: 485px;
  position: relative;
  border-radius: 8px;
  box-shadow: 3px 4px 15px #0000001A;
}


.plan .card-footer{
  position: absolute;
  bottom: 0;
  width: 100%;
}

.plan-list{
  padding: 20px;
}
.plan-list li{
  margin-bottom: 15px;
  color: #666666;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  cursor: pointer;
}
.plan-list li:hover{
  color: var(--primary-color);
}
.plan .card-header{
  background-color: #fff;
  padding: 20px;
  border-bottom: 1px dashed #C4C4C4;
}

.plan .card-footer{
  background-color: var(--primary-color);
  border: none;
}
.plan .card-footer h4{
  color: #fff;
  font-size: 14px;
}
.plan .card-footer span{
  font-size: 12px;
  text-decoration: line-through;
  color: #000;
}
.plan .card-header h5{
  font-size: 18px;
  font-weight: 500;
  color: #291f20;
  text-transform: uppercase;
  margin-bottom: 0;
}

.plan .card-header span{
  color: var(--primary-color);
}

.plan-row .col:nth-child(even) .main-card .card-header{
  background-color: var(--secondary-color);
}
.plan-row .col:nth-child(even) .main-card .card-header h5,
.plan-row .col:nth-child(even) .main-card .card-header h5 span
{
  color: #fff;
}

.plan-row .col:not(:last-child) .main-card{
  margin-bottom: 20px;
}

/* career */
.career .card{
  box-shadow: 3px 4px 15px #0000001A;
}
.career .card-title{
  font-size: 40px;
  color: var(--secondary-color);
}
.job-wrapper{
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
}

.job-wrapper a{
  font-size: 12px;
  color: #00559B;
}
.job-detail-wrapper h5{
  color: #00559B;
}

.job-detail-wrapper li{
  list-style: disc;
}
.file-upload-input{
  border: 1px solid #ced4da;
  padding: 0.375rem 0.75rem;
  width: 74%;
  color: #212529;
  font-size: 1rem;

}
.file-upload-button {
  background: #00559B;
  color: #fff;
  border: none;
  padding: 0.375rem 0.75rem;

}

/* login */
.login{
  background-repeat: none;
  background-position: center;
  background-size: cover;
  min-height: 790px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;

}
.login::before{
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}
.login-wrapper{
  background-color: #fff;
  width: 70%;
  margin-inline: auto;
  position: relative;
}
.left-column img{
  height: 100%;
  object-fit: cover;
}

  /* footer */
.site-footer {
    /* background-color: var(--primary-color); */
    padding-top: 80px;
    background-image: url('/images/footer.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .site-footer::before{
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: var(--primary-color);
    opacity: 0.9;
  }
  
  .site-footer .top-footer {
    padding-bottom: 55px;
  }
  .site-footer .top-footer .textwidget .site-title{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #fff;
    margin-inline: auto;
    display: grid;
    place-items: center;
    margin-bottom: 15px;
  }
  .site-footer .top-footer .textwidget .site-title img{
    height: 100px;
    width: 100px;
    object-fit: contain;
  }
  
  .site-footer .award-img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 15px;
  }
  
  .site-footer .award-img a {
    width: 50%;
  }
  
  .site-footer .award-img a:first-child {
    margin-right: 10px;
  }
  
  .site-footer .buttom-footer {
    background-color: #408aff;
    padding: 30px 0;
  }
  
  .site-footer .copy-right {
    color: #ffffff;
  }
  
  .site-footer .copy-right a {
    color: #ffffff;
  }
  
  .site-footer .copy-right a:hover {
    color: #2C75BA;
  }
  
  .site-footer .footer-menu ul {
    margin: 0;
    padding: 0;
    font-size: 0;
  }
  
  .site-footer .footer-menu ul li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0 10px;
  }
  
  .site-footer .footer-menu ul li:before {
    content: "|";
    position: absolute;
    top: 0;
    right: -2px;
    font-size: 14px;
    color: #B6B6B6;
  }
  
  .site-footer .footer-menu ul li:last-child:before {
    display: none;
  }
  
  .site-footer .footer-menu ul li a {
    color: #ffffff;
    font-size: 15px;
  }
  
  .site-footer .footer-menu ul li a:hover,
  .site-footer .footer-menu ul li a:focus {
    color: #2C75BA;
  }
  
  .top-footer ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  
  .top-footer ul li {
    margin-bottom: 18px;
  }
  
  @media screen and (max-width: 575px) {
    .site-footer {
      padding-top: 50px;
    }
  
    .site-footer .top-footer {
      padding-bottom: 25px;
    }
  }
  
  @media screen and (max-width: 767px) {
    .site-footer .footer-menu {
      text-align: center;
      margin-bottom: 15px;
    }
  
    .site-footer .footer-logo {
      margin-bottom: 15px;
    }
  
    .site-footer .copy-right {
      text-align: center !important;
    }
  }
  
  .footer-primary .widget {
    color: #e0e0e0;
  }
  
  .footer-primary .widget .widget-title {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 18px;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
  }
  
  .footer-primary .widget .widget-title:before {
    background-color: var(--secondary-color);
    content: "";
    height: 18px;
    width: 3px;
    margin-right: 10px;
  }
  
  .footer-primary .widget ul li a {
    color: #ffffff;
    font-size: 14px;
  }
  
  .footer-primary .widget ul li a:hover,
  .footer-primary .widget ul li a:focus,
  .footer-primary .widget ul li a:active {
    color: #2C75BA;
  }
  
  @media screen and (max-width: 991px) {
    .footer-primary .widget {
      margin-bottom: 30px;
    }
  }

  .social-media li{
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #fff;
    display: grid !important;
    place-items: center !important;
    position: unset !important;
  }
  .social-media li:not(:last-child){
    margin-right: 8px;
  }

  .social-media li svg{
    color: var(--primary-color);
  }

  .main-breadcrumb{
    background-color: #ededed;
  }
  

  /* admit card css */
  .admit-card-main{
    background-color: #000;
  }
  .admit-card{
    width: 695px;
    height: 842px;
    background-color: #fff;
    margin-inline: auto;
    padding: 30px;
  }
  .admit-header{
    display: flex;
    align-items: baseline;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;


  }
  .admit-header img{
    object-fit: contain;
    width: 120px;
    height: fit-content;
  }

  .card-name{
    text-align: center;
  }
  .card-name h5{
    margin: 0;
  }
  .card-name p {
    margin:0;
  }

  .admit-body{
    padding: 20px 0;
    display: flex;
  }
  .card-info{
    width: 80%;
  }
  .card-img img{
    height: 120px;
    width: 100%;
    object-fit: contain;
  }
  .signature{
    margin-top: 60px;
  }

  .instruction-list li{
    list-style: disc;
    font-size: 12px;
    margin-bottom: 8px;
  }
  .admit-footer h5{
    text-align: center;
    margin-bottom: 3px;
  }


  /* next website */
  .text-red{
    color: #fa3434 !important;
  }

  .isp .top-header{
    background-color: #fa3434;
  }
  .isp .nav-header{
    background-color: #fff;
  }
  .isp .nav-link{
    color: #000;
  }

  .doctor .main-card{
    background-color: #fff;
  }
  .doctor .img-container img{
    height: 325px;
    width: 100%;
    object-fit: cover;
  }
  /* testimonial css */
.testimonial{
  background-color: #f6f9fc;
}
.testi-list {
  display: flex;
  background-color: #fff;
  box-shadow: 0 3px 6px #d5d5d5;
}
.testi-img{
  width: 85%;
}
.testi-img img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.testi-content {
  padding: 37px;
  padding-bottom: 0;
}

.testi-slider{
  position: relative;
}

.testi-slider.owl-carousel .owl-nav{
  display: block;
}
.testi-slider.owl-carousel .owl-nav .owl-next{
  position: absolute;
  top: 42%;
  right:-2%;
  background-color: #fa3434;
  color: #fff;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}
.testi-slider.owl-carousel .owl-nav .owl-prev{
  position: absolute;
  top: 42%;
  left:-2%;
  background-color: #fa3434;
  color: #fff;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}

.isp.s-stats::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #fa3434;
  opacity: 0.9;
}
  .service-slider img{
    height: 300px;
    width: 100%;
    object-fit: cover;
  }
  .service-slider.owl-carousel .owl-nav{
    display: block;
  }
  .service-slider.owl-carousel .owl-nav .owl-next{
    position: absolute;
    top: 42%;
    right:-2%;
    background-color: #fa3434;
    color: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
  }
  .service-slider.owl-carousel .owl-nav .owl-prev{
    position: absolute;
    top: 42%;
    left:-2%;
    background-color: #fa3434;
    color: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
  }

  /* faq */
  .accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #fa343480;
    box-shadow: none;
}
.accordion-button:focus {
  z-index: 3;
  border-color: none;
  outline: 0;
  box-shadow: none;
}
.isp.site-footer::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color:#fa3434 ;
  opacity: 0.8;
}
.isp .buttom-footer{
  background-color: #fff;
}
.isp .copy-right{
  color: #000;
}
.isp .social-media li {
  padding: 0 !important;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid #fa3434;
  display: grid !important;
  place-items: center !important;
  position: unset !important;
}
.isp .social-media li svg{
  color: #fa3434;
}
.isp .top-header .social-media li {
  padding: 0 !important;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #fff;
  display: grid !important;
  place-items: center !important;
  position: unset !important;
}

.isp.main-breadcrumb{
  background-image: url('/images/parallax.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 250px;
  display: grid;
  place-items: center;
  position: relative;
}

.isp.main-breadcrumb::before{
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: #fa3434;
  opacity: 0.7;
}

.isp .sub-menu {
  background-color:#fa3434 ;
  padding: 20px;
}


/* appoitment */
.appoitment{
  background-color: #fff;

}

.appoitment .inner-content{
  background-color: #fff;
  width: 80%;
  min-width: 300px;
  box-shadow: 3px 4px 15px #0000001A;
  margin-inline: auto;
  /* margin-top: -150px; */
  /* position: relative;
  z-index: 9; */
}
.appoitment-wrapper{
  background-color: #fa3434;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

}

.appoitment-wrapper svg{
  color: #fff;
  height: 50px;
}
.appoitment .main-btn{
  border: 1px solid #fa3434;
  color: #fa3434;
}
.appoitment .main-btn:hover{
  background-color: #fa3434;
  color: #fff;
}
.appoitment-form .main-btn{
  float: right;
  margin-top: 21px;
}

.file-upload-input{
  width: 35%;
}
.nav-pills .nav-link {
  background: 0 0;
  border: 0;
  border-radius: 0;
  border: 1px solid var(--secondary-color);
  color: var(--secondary-color) !important;
  margin-top: 5px;
  font-size: 12px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff !important;
  background-color: var(--secondary-color);
}
section.news-detail img {
  height: 432px;
  width: 99%;
  object-fit: contain;
  margin-inline: auto;
}